## rake-compiler 0.8.1

=== debian/changelog ===
rake-compiler (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #672499)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 08 May 2012 18:54:26 +0900
