## rake-compiler 0.8.3

=== debian/changelog ===
rake-compiler (0.8.3-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/control: fix Vcs-* fields

  [ Youhei SASAKI ]
  * Rebuild: provides rubygems meta-information (Closes: #700419)
  * Add d/source/local-options: unapply patches after build
  * Move experimental to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 12 Jul 2013 18:38:59 +0900

rake-compiler (0.8.3-1) experimental; urgency=low

  * Imported Upstream version 0.8.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Apr 2013 01:10:01 +0900

rake-compiler (0.8.2-1) experimental; urgency=low

  * Imported Upstream version 0.8.2
  * Drop rubygems from Build-Depends
  * Add require-rubygems.overrides, drop IGNORE-TESTS
  * Format URI update: DEP5 -> Formant/1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 20 Jan 2013 06:32:25 +0900
