=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Taku YASUI <tach@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), rake, ruby-rspec, rubygems
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rake-compiler.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rake-compiler.git;a=summary
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3), rake, ruby-rspec
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rake-compiler.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake-compiler.git;a=summary
 Homepage: http://github.com/luislavena/rake-compiler
 XS-Ruby-Versions: all
