## rake-compiler 0.9.1

=== debian/changelog ===
rake-compiler (0.9.1-2) unstable; urgency=low

  * Drop Depends: rubygems
  * Fix ruby2.0 build (Closes: #720223)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Sep 2013 21:57:53 +0900

rake-compiler (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1
  * Update debian/copyright: Bump copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Aug 2013 04:48:13 +0900
