=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: rake-compiler
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rake, rubygems
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rake
 Description: Rake-based Ruby Extension (C, Java) task generator
  The rake-compiler is first and foremost a productivity tool for Ruby
  developers. It's goal is to make the busy developer's life easier by
