## rake-compiler 0.9.2

=== debian/changelog ===
rake-compiler (0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 0.9.2
  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Jan 2014 22:58:25 +0900
