=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Taku YASUI <tach@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3), rake, ruby-rspec
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rake-compiler.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rake-compiler.git;a=summary
 Homepage: http://github.com/luislavena/rake-compiler
