## rake-compiler 0.9.3

=== debian/changelog ===
rake-compiler (0.9.3-1) unstable; urgency=medium

  * Imported Upstream version 0.9.3
  * Drop patch: applied upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 04 Aug 2014 13:34:17 +0900

rake-compiler (0.9.2-2) unstable; urgency=low

  * Team upload.
  * add patch for Ruby 2.1 support (Closes: #747723, #746084)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 02 Aug 2014 15:33:16 +0200
