## rake-compiler 0.9.5

=== debian/changelog ===
rake-compiler (0.9.5-2) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides

  [ Youhei SASAKI ]
  * Bump Compat: 9
  * Fix FTBFS for RSpec transition (Closes: #794147)
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 27 Dec 2015 22:55:15 +0900

rake-compiler (0.9.5-1) unstable; urgency=medium

  * Imported Upstream version 0.9.5
  * Bump Standard Version: 3.9.6
  * Update manpage

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 26 Feb 2015 15:18:37 +0900
