## rake-compiler 1.0.4

=== debian/changelog ===
rake-compiler (1.0.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 1.0.4
  * Drop patches
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Aug 2017 04:40:12 +0900
