## rake-compiler 1.0.5

=== debian/changelog ===
rake-compiler (1.0.5-1) unstable; urgency=medium

  * d/watch: use github as upstream due to missing some tests in gem
  * New upstream version 1.0.5
  * Update manpage
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Update Vcs-{Git,Browser} field
  * d/copyright: fix insecure-copyright-format-uri
  * d/tests: enable autopkgtest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Sep 2018 04:23:45 +0900
