=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rake-compiler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rake-compiler.git
-Homepage: http://github.com/luislavena/rake-compiler
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/rake-compiler.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/rake-compiler
+Homepage: https://github.com/rake-compiler/rake-compiler
 XS-Ruby-Versions: all
 
 Package: rake-compiler
