## rake-compiler 1.1.1

=== debian/changelog ===
rake-compiler (1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * New upstream version 1.1.1
  * d/rake-compiler.docs: follow upstream renaming
  * d/ruby-tests.rake, d/rules: Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Sep 2020 18:16:39 +0900

rake-compiler (1.0.5-2) unstable; urgency=medium

  * Add ruby-rspec as a runtime dependency
    - Fixes autopkgtest
  * Add salsa-ci.yml
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 22:08:22 +0530
