=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: rake-compiler
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
+           Taku YASUI <tach@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
-           Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/rake-compiler
 Vcs-Git: https://salsa.debian.org/ruby-team/rake-compiler.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/rake-compiler
 Homepage: https://github.com/rake-compiler/rake-compiler
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: rake-compiler
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: rake,
          ruby | ruby-interpreter,
+         ruby-rspec,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Rake-based Ruby Extension (C, Java) task generator
