## rake-compiler 1.2.1

=== debian/changelog ===
rake-compiler (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 09:36:56 +0100

rake-compiler (1.2.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Add build-deps to packages needed for autopkgtest (Closes: #1021736)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 14 Oct 2022 15:58:23 +0200

rake-compiler (1.2.0-2) unstable; urgency=medium

  * Depends: drop hardcoded dependencies in favor of ${ruby:Depends}

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 16 Sep 2022 14:38:22 -0300

rake-compiler (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 1.2.0

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 15 Sep 2022 20:23:43 -0300
