=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: rake-compiler
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Section: ruby
+Priority: optional
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Taku YASUI <tach@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
-Section: ruby
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
+               ruby,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/ruby-team/rake-compiler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rake-compiler
-Vcs-Git: https://salsa.debian.org/ruby-team/rake-compiler.git
 Homepage: https://github.com/rake-compiler/rake-compiler
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: rake-compiler
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake,
-         ruby | ruby-interpreter,
-         ruby-rspec,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Rake-based Ruby Extension (C, Java) task generator
  The rake-compiler is first and foremost a productivity tool for Ruby
