=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rake-compiler-$1\.tar\.gz/ \
  https://github.com/rake-compiler/rake-compiler/tags .*/v?(\d\S+)\.tar\.gz
