## rake-compiler 1.2.5

=== debian/changelog ===
rake-compiler (1.2.5-2) unstable; urgency=medium

  * Deactivate test with ruby3.1 relying on newer features of rubygems
    (Closes: #1054732)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 11:57:16 +0200

rake-compiler (1.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.5

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Aug 2023 16:13:17 +0000
