## rake-compiler 1.3.1

=== debian/changelog ===
rake-compiler (1.3.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Youhei SASAKI ]
  * d/watch: Bump version 5
  * New upstream version 1.3.1
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * d/control: remove redundant rules-requires-root

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 24 Dec 2025 15:36:57 +0900
