=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
                rake,
                ruby,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/rake-compiler.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/rake-compiler
 Homepage: https://github.com/rake-compiler/rake-compiler
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: rake-compiler
 Architecture: all
