=== debian/watch ===
Version: 5

Source: https://github.com/rake-compiler/rake-compiler/tags
Matching-Pattern: .*/v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s/.+\/v?(\d[\d.]*)\.tar\.gz/rake-compiler-$1\.tar\.gz/
